### Method

# Foundry Context load_project_settings

#### Declaration [src]

    FoundrySettings*
    foundry_context_load_project_settings (
      FoundryContext* self
    )

#### Description [src]

This function is functionally equivalent to calling `foundry_context_load_settings()` with the “org.gnome.foundry.project” gsettings schema id.

#### Return value

Type: `FoundrySettings`

A `FoundrySettings`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.